using DomainObjects.Abstractions;

namespace DomainObjects.PageSections;

public class FeaturedBlogSection : PageSectionBase<FeaturedBlogSection> {
  public string ReadTime { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}

